---
document: modulemd
version: 2
data:
  name: perl-YAML
  stream: "1.24"
  version: 8060020220422094138
  context: 8652dbeb
  arch: x86_64
  summary: Perl parser for YAML
  description: >
    The YAML.pm module implements a YAML Loader and Dumper based on the YAML 1.0 specification.
    YAML is a generic data serialization language that is optimized for human readability.
    It can be used to express the data structures of most modern programming languages,
    including Perl. For information on the YAML syntax, please refer to the YAML specification.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      perl: [5.26]
      perl-YAML-bootstrap: [1.24]
      platform: [el8]
    requires:
      perl: [5.26]
      platform: [el8]
  references:
    community: https://metacpan.org/release/YAML
  profiles:
    common:
      description: YAML distribution
      rpms:
      - perl-YAML
  api:
    rpms:
    - perl-YAML
  buildopts:
    rpms:
      macros: >
        %_with_perl_YAML_enables_test 1
  components:
    rpms:
      perl-YAML:
        rationale: The API.
        ref: 3110a417db7ae65b639757ba367e6ce148b3968e
        arches: [aarch64, i686, ppc64le, x86_64]
  artifacts:
    rpms:
    - perl-YAML-0:1.24-3.module_el8.6.0+2808+eea84aa7.noarch
    - perl-YAML-0:1.24-3.module_el8.6.0+2808+eea84aa7.src
...
